
Ryzom - Feature # 990

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 06/21/2010 Assignee: kervala
Updated: 07/15/2010 Due date:
Subject: Add possibility to set and get log directory
Description

in createDebug, the first parameter is the path where log.log should be written. Unfortunately, there is no function to get this folder.

All logs and debug files (exception_catched, etc...) should  be created in this folder too.

History
#1 - 06/21/2010 08:26 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r388.

#2 - 06/21/2010 08:26 pm - kervala
- Target version set to Version 0.8.0

#3 - 07/15/2010 04:33 pm - kervala
- Status changed from Resolved to Closed
